@font-face {
    font-family: 'Clearface';
    src: url('../fonts/Clearface-Bold.eot');
    src: url('../fonts/Clearface-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Clearface-Bold.woff2') format('woff2'),
        url('../fonts/Clearface-Bold.woff') format('woff'),
        url('../fonts/Clearface-Bold.ttf') format('truetype'),
        url('../fonts/Clearface-Bold.svg#Clearface-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Light.eot');
    src: url('../fonts/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-Light.woff') format('woff'),
        url('../fonts/BrandonGrotesque-Light.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-Light.svg#BrandonGrotesque-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


html {
	background-color: #fbf5ea;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	
	font-family: 'Clearface';
	background: none
}

a,a:hover,a:focus {
    color:#8A927C;
}

a.navlink,a.navlink:hover,a.navlink:focus {
	font-family: 'Clearface';
    	color:#000;
}

p {
    letter-spacing: 0.2em;
    line-height:1.8em;
    font-size:1.2em;
}

.paddingtop {
    padding-top:50px;
}

.paddingtop2 {
    padding-top:82px;    
}

.paddingbottom {
    padding-bottom:50px;
}

.paddingbottom2 {
    padding-bottom:30px;
}

.extrapadding-left {
	padding-left:200px;
}

.mainwrapper {
	margin: 0 auto;
	text-align:center;
}

.maincontent {
    margin: 0 auto;
    max-width:800px;
    height:672px;
}

.maincontent-noback-detailpage {
    margin: 0 auto;
    max-width:800px;
}

.maincontent-noback {
    margin: 0 auto;
    max-width:800px;
}

.maincontenthome-noback {
    margin: 0 auto;
    max-width:1400px;
}



.signupform {
    text-align:left;
}

.logo {
    margin-top:40px;
}

.workform {
    margin-top:50px;
    margin-bottom:50px;
}

.workbtn {
    margin: 0 auto;
    text-align: center;
}

.contentstart {
    padding-top:252px;
}

.payoff,.tagline {
    margin-top:100px;
    font-size:1.6em;
    letter-spacing: 0.3em;
}

.tagline {
    margin-top:20px;
}

.breakline, .cross {
    margin-top:20px;
}

.breakline2 {
    margin-bottom:20px;
}

.centertxt,.navlink {
    letter-spacing: 0.1em;
    font-size:1.3em;
    text-transform:uppercase;
}

.yearmain {
    font-size:1.2em !important;
}

.row {
    margin:0;
}

.margintop {
	margin-top:20px;
}

img {
	max-width:100%;
}



.img-container {
	margin-bottom:10px;
}

.img-container-detail {
	margin-bottom:10px;
	margin-top:20px;
}

.img-container-top {
	width:364px;
	height:51px;
	background-image: url("../img/tape-background-big.png");
	text-align:center;
	text-transform:uppercase;
	padding-top:15px;
	letter-spacing: 0.3em;
    	font-size:0.9em;
    	margin:auto;	
}

.img-container-top-small {
	width:290px;
	height:40px;
	background-image: url("../img/tape-background-small.png");
	text-align:center;
	text-transform:uppercase;
	padding-top:13px;
	letter-spacing: 0.2em;
    	font-size:0.8em;
    	margin:auto;
    	margin-top:20px;	
}

.center {
	text-align:center;
}

footer {
	text-align:center;
	margin-top:50px;
}

footer p {
	text-transform:uppercase;
	letter-spacing: 0.3em;
}

footer a,footer a:hover {
	color:#000;
}

h1 {
	 font-family: 'Clearface';
	text-transform:uppercase;
}

.validate {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.bannersmall {
	display:none;
}

.mobileview {
	display:none;
}

.bookingbtn,.bookingbtn:hover,.bookingbtn:focus,.bookingbtn:link,.bookingbtn:visited,.bookingbtn:active {
	margin-top:20px;
	width:100%;
	font-size:1.0em;
	background-color:#000 !important;
	border:1px solid #000;
}

.bookingimg {
	margin-top:20px;
}

.warning {
	color:#e10f21;
}

.bookingheader {
	text-transform: uppercase;
}

.music {
	font-size:1.2em;
}

.languageswitch {
	margin-top:20px;
}

.languageswitch a {
	color:#000;
}

.languageswitch a.selected {
	text-decoration:underline;
}


.privacytext,.privacytext p,.privacytext a {
	text-align:left;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	letter-spacing: 0em;
}

.privacytext a {
	text-decoration:underline;
}

.paddingbottomevents {
	padding-bottom:20px;
}

.paddingspecial {
	margin-left:118px;	
}

.timetext {
	margin-top:20px;
	margin-bottom:20px;
	font-family: 'Clearface';
	font-size:12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	
}

.imgpaddingbottom {
	padding-bottom:10px;
}

.takeawayBoxHeader {
	font-size:40px;
	letter-spacing:0px;
	text-transform:uppercase;
	font-family: 'Clearface';
	margin-bottom:0px;
}

.takeawayBoxHeaderSub {
	font-size:17px;
	letter-spacing:0px;
	text-transform:uppercase;
	font-family: 'Clearface';
	margin-bottom:12px;
	display:block;
}

.takeawayMenu {
	font-size:30px;
	text-transform:uppercase;
	font-family: 'Clearface';
	letter-spacing:0px;
	margin-bottom:0px;
	
}

.takeawayPersons {
	font-size:23px;
	text-transform:lowercase;
	font-family: 'Clearface';
	letter-spacing:0px;
}

.takeawayThisweek {
	font-family: 'Brandon Grotesque';
	text-transform:uppercase;
	font-size:19px;
	margin-top:5px;
}

.takeawayTXT h1 {
	font-size:40px;
	letter-spacing:0px;
	text-transform:uppercase;
	font-family: 'Clearface';
	margin-bottom:0px;
}

.takeawayTXT a {
	text-decoration:underline;
}

.takeawayFooter a {
	margin-top:20px;
	color:#000;
	font-size:20px;
	letter-spacing:0px;
	font-family: 'Clearface';
	text-decoration:underline;
}

.takeawayMenuHeader {
	font-size:24px;
	letter-spacing:0px;
	text-transform:uppercase;
	font-family: 'Clearface';
	margin-bottom:0px;
}

.takeawayItemName {
	font-size:18px;
	letter-spacing:0px;
	font-family: 'Clearface';
	margin-top:10px;
}

.takeawayItemSub{
	font-size:14px;
	font-family: 'Brandon Grotesque';
}

.minHeightBox {
	min-height:300px;
}

a.takeawayHomepage {
	font-size:36px;
	color:#96503f;
	text-decoration:underline;
	text-transform:uppercase;
}

.takeawayBoxInfoLink {
	font-size:20px;
	color:#96503f;
	text-decoration:underline;
	text-transform:uppercase;
}

.btn-takeaway {
    	font-size:28px;
	color:#96503f;
	text-transform:uppercase;
	background-color: none;
    	border:2px solid #96503f;
    	padding:20px;
	padding-left:50px;
	padding-right:50px;
	border-radius: 0px;
}

.btn-takeaway-choose {
    	font-size:21px;
	color:#96503f;
	text-transform:uppercase;
	background-color: none;
    	border:2px solid #96503f;
    	padding:20px;
	padding-left:50px;
	padding-right:50px;
	border-radius: 0px;
	margin-top:20px;
	width:100%;
}

.btn-strandbar-choose {
    	font-size:40px;
	color:#FFF;
	text-transform:uppercase;
	background-color: #d76444;
    	border:0px;
    	padding:20px;
	padding-left:50px;
	padding-right:50px;
	border-radius: 0px;
	margin-top:20px;
	width:100%;
}

.btn-strandbar-big {
	font-size:32px;
}

.deliveryTable th {
	text-align:center;
}

p.takeawayPizzaHeader {
	text-transform:uppercase;
	margin-bottom:0px;
}

p.takeawayPizzaSubHeader {
	font-size:13px;
}

.mainnav ul {
	list-style:none;
}

.mainnav li {
	font-family: 'Ochre-Regular';
	margin-right:20px;
	margin-left:20px;
	display: inline;
}

.menugroup {
	padding-left:0px;
}

.menugroup ul {
	list-style:none;
}

.menugroup li {	
	margin-right:15px;
	margin-left:15px;
	display: inline;
}

.menugroup li a {
	 cursor: pointer; 
}

.menugroup li a.selectedLink {
	 text-decoration:underline; 
}

.menuItemGroup .show {
	display:block;
}

.menuItemGroup .hide {
	display:none;
}

.menuItemHeader {
	font-size: 1.1em;
	font-weight: 700;
	line-height: 1.2em;
}

.menuItemSubtitle {
	line-height: 1.3em;
	margin-top: 5px;
}

.menuItemPrice {

}

.menuItem {
	margin-bottom:20px;
}

.hrline {
	border-top: 1px solid grey;
}

.hrline2 {
	border-top: 2px solid grey;
}

.menutop {
	margin-top:10px;
}

.mobileNav {
	display:none !important;
}

.dropdown-toggle, .dropdown-toggle:hover, .dropdown-toggle:active {
    color: #000;
    font-size: 20px;
}

.dropdown-menu {
    font-size: 20px;
}

ul.homepageBtns {
	list-style:none;
	margin:0;
	padding:0;
}

ul.homepageBtns li {
	margin:0;
	padding:0;
	margin-bottom:20px;
	margin-left:20px;
	margin-right:20px;
}

ul.homepageBtns li a {
	color:#FFF;
	text-transform:uppercase;
	font-size:26px;
	color:#FFF;
	background-color:#000;
	padding:20px;
	display:block;
	border-top-left-radius:25px;
	border-bottom-left-radius:25px;
	border-top-right-radius:25px;
	border-bottom-right-radius:25px;
}

.homepageLinkContact {
	color:#000;
	text-transform:uppercase;
	font-size:24px;
	text-decoration:underline;
}

.homepageMobPaddingTop{
	padding-top:20px;
}


@media screen and (max-width: 700px) {
	.payoff,.tagline {
		margin-top:80px;
		font-size:1.4em;
		letter-spacing: 0.3em;
	}

	.centertxt,.navlink {
		letter-spacing: 0.1em;
		font-size:1.0em;
	}

	.yearmain {
		font-size:1.2em !important;
	}

	.img-container {
		max-width:65%;
		margin:auto;
	}
    
    	footer p {
		font-size:1.0em;
	}
	
	.paddingtop {
	    padding-top:0px;
	}

	.paddingtop2 {
	    padding-top:0px;
	}
	
	.bannerbig {
		display:none;
	}
	
	.bannersmall {
		display:block;
	}
	
	.mobilepadding {
		margin-bottom:10px;
	}
	
	.mobileNav {
		display:block !important;
	}
	
	.signupform {
		padding:10px;
	}
	
	.mobileview {
		display:block;
	}
	
	.normalview {
		display:none;
	}
	
	.bookingbtn,.bookingbtn:hover,.bookingbtn:focus,.bookingbtn:link,.bookingbtn:visited,.bookingbtn:active {
		font-size:1.0em;
	}
	
	.btn-strandbar-big {
		font-size:20px;
	}
	
	.bookingheader {
		font-size:1.1em;
		text-transform: uppercase;
	}
	
	.privacytext,.privacytext p,.privacytext a {
		font-family: 'Courier';
		text-align:left;
		font-size: 14px;
		line-height: 1.42857143;
		color: #333;
		letter-spacing: 0em;
	}

	.privacytext a {
		text-decoration:underline;
	}
	
}
